/* NZICRT CSS 2008 */


/***
	#566049 = darkest green??
	#96a288 = darker green
	#d8decd = lighter green
	#ffc20e = yellow
***/



html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td 
{ 
margin: 0; padding: 0; border: 0; outline: 0; 
font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; 
vertical-align: baseline; }



body {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 76%;
	color: #000000;
	margin: 0em;
	padding: 0em;
	min-width: 72.0em;
	background-color: #ffffff;
	background-image:url(../gfx/template/background.gif); background-repeat: repeat-x;
}
	

#wrap { width: 1000px; margin: 0; padding: 0; }


/***** HEADER *****/
#header { height: 100px; width: 100%; }
#header h1 {  font-size: 3.0em; color: #000000; }


/***** BANNER *****/

#banner { height: 200px; width: 100%; background-image:url(../gfx/template/ecclesbanner.jpg); background-repeat: repeat-x; }
#banner #caption { width: 300px; float: right; color: #ffffff; margin: 3.0em 7.50em 0em 0em; }
#banner #caption h3 {  font-size: 1.0em; line-height: 1.5em; font-weight: bold; }
#banner #caption p { font-size: 1.0em; line-height: 1.5em; }


/***** NAVIGATION *****/


#navigation { width: 300px; float: left; padding: 5.0em 0em 0em 0em; margin: 0; }

#navigation ul {
	width: 100%;
	font-size: 1.0em;
	line-height: 1.6em;
	margin: 0; 
	padding: 2.0em 1.0em 1.0em 3.0em;
	background-image: url(../gfx/template/nav_background2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#navigation ul li { list-style-type: none; margin: 0em 0em 0.75em 0em }
#navigation ul li a { color: #566049; text-decoration: none; font-weight: bold; padding: 0em 2.0em 0em 0em; border: none; }
#navigation ul li a:hover { text-decoration: underline; }

#navigation p { font-size: 0.9em; color: #666666; font-style: italic; margin: 3.0em 0em 0em 0em; }



/**** CONTENT ****/

#content { width: 500px; margin: 0; padding: 1.0em 5.0em 3.0em 50px; float: left; }




#content h1 { font-family: Arial, Helvetica, sans-serif; font-size: 3.0em; color: #566049; line-height: 1.0em; padding: 0em; margin: 0em 0em 0.5em 0em; font-weight: normal; clear: both; }
#content h2 { font-size: 2.0em; line-height: 1.1em; padding: 0; margin: 1.0em 0em 0.6em 0em; font-weight: normal; }
#content h3 { font-size: 1.5em; line-height: 1.1em; padding: 0; margin: 0.75em 0em 0.25em 0em; font-weight: bold;  text-transform: uppercase; }
#content h4 { font-size: 1.4em; line-height: 1.1em; padding: 0; margin: 0.75em 0em 0.25em 0em; font-weight: normal; color: #333333; }
#content h5 { font-size: 1.2em; line-height: 1.0em; padding: 0; margin: 0; font-weight: bold; }
#content h6 { font-size: 1.0em; line-height: 1.0em; padding: 0; margin: 0; font-weight: normal; text-decoration: uppercase;  }

#content p { font-size: 1.0em; line-height: 1.5em; padding: 0.5em 1.8em 0.5em 0em; margin: 0em; }

#content ul { padding: 0em 0em 0em 1.5em; margin: 0.5em 1.0em 1.0em 1.0em; list-style-type: circle; }
#content ol { padding: 0em 0em 0em 1.5em; margin: 0.5em 1.0em 1.0em 1.0em; list-style-type: decimal; }
#content li { font-size: 1.0em; line-height: 1.3em; padding: 0em 0em 0.5em 0em; list-style-position: outside; }


#content blockquote { margin: 0em 0em 0em 3.0em; font-size: 1.0em; }

#content a { color: #003399; text-decoration: underline; }
#content a:hover { color: #ff0000; text-decoration: none; }



/* content table */

#content table { font-size: 1.0em; line-height: 1.5em; border-collapse: collapse; border-top: 1px solid #d3d3c9; border-left: 1px solid #d3d3c9; margin: 1.0em 2.0em 1.0em 0em; padding: 0em; width: 90%; }

#content table tr { }

#content table th { text-align: left; vertical-align: top; padding: 0.5em; border: 1px solid #cccccc; background-color: #000000; color: #ffffff; font-weight: bold; }

#content table td { color: #333333; border-bottom: 1px solid #dce9ef; border-right: 1px solid #dce9ef; padding: 0.5em; vertical-align: top; text-align: left; }
#content table td h1 { font-size: 1.3em; line-height: 1.2em; padding: 0em; margin: 0em 0em 0.5em 0em; font-weight: bold; }
#content table td h2 { font-size: 1.3em; line-height: 1.2em; padding: 0em; margin: 0em 0em 0.5em 0em; font-weight: bold; }
#content table td h3 { font-size: 1.3em; line-height: 1.2em; padding: 0em; margin: 0em 0em 0.5em 0em; font-weight: bold; }
#content table td h4 { font-size: 1.3em; line-height: 1.2em; padding: 0em; margin: 0em 0em 0.5em 0em; font-weight: bold; }
#content table td h5 { font-size: 1.2em; line-height: 1.2em; padding: 0em; margin: 0em 0em 0.5em 0em; font-weight: bold; }
#content table td h6 { font-size: 1.2em; line-height: 1.2em; padding: 0em; margin: 0em 0em 0.5em 0em; font-weight: bold; }
#content table td p { padding: 0em; margin: 0em 0em 0.5em 0em; color: #333333; }
#content table td ul { list-style-type: disc; margin: 0em 0em 0em 2.0em; padding: 0; }
#content table td ol { list-style-type: decimal; margin: 0em 0em 0em 2.0em; padding: 0; }
#content table td li {  }

#content table.tablenoborder { border: none; }
#content table.tablenoborder tr { border: none; }
#content table.tablenoborder th { border: none; }
#content table.tablenoborder td { border: none; }


#content img { margin: 0.5em 1.0em 1.0em 1.0em; }




/* Content classes */


#content .topofpage { font-weight: bold; color: #CC6600; text-align: right; margin: 3.0em 0em 3.0em 0em; clear: both; }
#content .topofpage a { font-weight: normal; }
#content .topofpage a:hover { color: #003366; text-decoration: none; }

#content p span.topofpage { color: #FF00FF; font-size: 2.0em; text-align: center; }
#content p span.topofpage a { color:#66FF00; }




#content .quote { font-family: Arial, Helvetica, sans-serif; font-size: 1.6em; line-height: 1.0em; font-style: italic; color: #666666; width: 20.0em; float: right; margin: 0.5em 0em 2.0em 1.0em; padding: 0em 0.7em; border-left: 1px solid #333333; }

#content .quote img { border: 1px solid #333333; margin: 0.5em 0em 0.5em 0.5em; }

#content .smalltag { font-style: italic; color: #666666; }


#content ul.pagesubnav { font-size: 1.0em; line-height: 1.3em; border-bottom: 1px dotted #cccccc; margin: 0em 0em 5.0em 2.0em; padding: 0em 0em 3.0em 0em; }
#content ul.pagesubnav li { color: #999999; padding: 0em 0em 0.5em 0em; margin: 0; list-style-position: outside; }

#content table.pagesubnav { font-size: 0.9em; line-height: 1.3em; float: right; width: 20em; margin: 0em 0em 0em 0em; background: none; 
border: none; background-image: url(../gfx/template/newsshadow.jpg); background-repeat: no-repeat; background-position: left center; }
#content table.pagesubnav tr { background: none; border: none; }
#content table.pagesubnav th { color: #000000; background: none; background-color: none; border: none; padding: 0em 0em 0.5em 3.0em; }
#content table.pagesubnav td { background: none; padding: 0em 0em 0em 3.0em; border: none; }
#content table.pagesubnav td p { line-height: 1.1em; }
#content table.pagesubnav td ul { }
#content table.pagesubnav td ol { }
#content table.pagesubnav td li { color: #333333; list-style-type: circle; list-style-position: outside; margin: 0em 0em 0em 1.5em; padding: 0;  }
#content table.pagesubnav a { text-decoration: none; }
#content table.pagesubnav a:hover { }



#content img.staffphoto { float: right; margin: 0em 0em 0em 2em; padding: 0em 37px 37px 0em; background-image: url(../gfx/staff/staffphoto-background.jpg); background-repeat: no-repeat; background-position: right bottom; }






/* Frontpage news */

#content #news {
	font-size: 0.9em;
	width: 252px;
	float: right;
	margin: -5.0em -2.0em 0em 1em;
	padding: 0em 0em 0em 0em;
	background-image: url(../gfx/template/newsbackground.gif);
	background-repeat: repeat-y;
}

#content #news h2 {
	font-size: 1.33em;
	line-height: 21px;
	font-weight: bold;
	color: #333333;
	margin: 0em 0em 0em 0em;
	padding: 1.0em 0em 0em 1.0em;
	background-image: url(../gfx/template/newsheader.gif);
	background-repeat: no-repeat;

}


#content #news h3 { font-size: 1.1em; font-weight: bold; margin-left: 1.0em; color: #333333; }


#content #news ul, 
#content #news p
 { margin-left: 1.0em; }

#content #news a { text-decoration: none; }
#content #news a:hover { text-decoration: underline; }


#content #news #newsfooter {
	height: 25px; width: 252px; background-color: #ffccff; 
	background-image: url(../gfx/template/newsfooter.gif);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin: 0; padding: 0; 
 }








/**** FOOTER ****/

#footer {
	font-size: 0.9em;
	line-height: 1.5em;
	color: #566049; 	
	clear: both;
	margin: 2.0em 0em 0em 0em;
	padding: 2.0em 0em 5.0em 50px;
	border-top: 1px solid #96a288;
	background-color: #f8f8f8;
	min-height: 22.0em;
}

#footerinner { width: 1000px; }


#footer a { color: #566049; text-decoration: underline; }
#footer a:hover { color: #000000; text-decoration: none; }


#footer #contacts { float: right; width: 430px; padding: 0em 0em 3.0em 0em; }
#footer #contacts p { margin: 0em 0em 0.5em 0em; }


#footer ul { font-size: 1.1em; float: left; margin: 0em 0em 0em 1.0em; }
#footer ul li { float: left; list-style-type: none; padding: 0em 1.0em 0em 0em; }


/***** REUSABLE CLASSES *****/


.clearall { clear: both; }
strong { font-weight: bold; }
em { font-style: italic; }